.page-menubar-head ul>li {
	flex: auto;
}
.page-menubar-head br {
	display: none;
}

h2 {
	display: none;
}

.rule-main-image {
	width: 90%;
	margin: 30px auto;
	text-align: center;
}
.rule-main-image p br {
	display: none;
}

.rule-gallery {
	width: 98%;
	margin: 10px auto;
	text-align: center;
}
section {
	margin-bottom: 30px;
}

/* タブレット
---------------------------------------------------------------------------*/
@media screen and (max-width: 800px) {
	.page-menubar-head ul>li a {
		line-height: 1.2;
	}
	.page-menubar-head br {
		display: block;
	}

	.rule-gallery[data-column="5"]>li {
		width: calc(100% / 4);
	}

	.rule-main-image p br {
		display: block;
	}

}

/* スマホ
---------------------------------------------------------------------------*/
@media screen and (max-width: 500px) {


}
